[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmagic-devel: The development files for application which use file

Name:libmagic-devel
Release:5.37-1mamba
Architecture:i586
Group:Development/Libraries
Description:The file command is used to identify a particular file according to the type of data contained by the file.
File can identify many different file types, including ELF binaries, system libraries, RPM packages, and different graphics formats.

This package contains static libraries and header files need for development.
Size:10.19 KB
Download:libmagic-devel-5.37-1mamba.i586.rpm
Source RPM:file
Obsoletes:file-devel
Provides:file-devel[=5.37-1mamba] libmagic-devel[=5.37-1mamba]
Requires:libmagic[=5.37-1mamba]
RPM requirements:libmagic
Required by:
Build required by:cdrkit classpath dianara libextractor libguestfs lyx moc nano PackageKit perl-File-LibMagic razorqt rpm rpm5 sox strigi subversion
Filenames:/usr/include/magic.h /usr/lib/libmagic.la /usr/lib/libmagic.so /usr/share/man/man3/libmagic.3.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.